### Hierarchy

- IGridCellDataset
  - IGridCellHeadingDataset

### Indexable

[key: string]: any

## Index

### Properties

- col
- height
- overflow
- row
- width
- x
- y

## Properties

### col

col: number

- Defined in Grid3/GridCell.ts:40

### height

height: number

- Defined in Grid3/GridCell.ts:37

### overflow

overflow: number

- Defined in Grid3/GridCell.ts:38

### row

row: number

- Defined in Grid3/GridCell.ts:39

### width

width: number

- Defined in Grid3/GridCell.ts:36

### x

x: number

- Defined in Grid3/GridCell.ts:34

### y

y: number

- Defined in Grid3/GridCell.ts:35

Generated using TypeDoc